Loading...
Searching...
No Matches
Sqlite3SqlUtil::Sqlite3SavepointHelper Class Reference

Sqlite3 savepoint helper. More...

## Public Member Functions

| constructor (AbstractDatasource ds, *string savepoint)
| Creates the object.

## Protected Member Functions

| createSavepointImpl ()
| Creates the savepoint.
| deleteSavepointImpl ()
| Deletes the savepoint.
| rollbackImpl ()
| Rolls back to the savepoint.

## Detailed Description

Sqlite3 savepoint helper.